  body {
    font-family: arial;
	background: #2a2a2a; /* 页面背景 */
  }
  table { /* 整体表格参数 */
    border: 1px solid #ccc;
    width: 80%;
    margin:0;
    padding:0;
    border-collapse: collapse;
    border-spacing: 0;
    margin: 0 auto;
	font-family:Microsoft YaHei,SimSun,Arial,Sans-Serif;
  }
  
  
  
    .index_tiwen { /* 首页问题 列表 */
    text-align: left;
    color: #353535;
	font:14px/28px Microsoft YaHei,SimSun,Arial,Sans-Serif; 
	margin:0px 15px 0px 0px;
	Cursor:help;
  }

    .index_tablekefu { /* 客服单元格及文字属性 */
    background: #e5e5e5; 
	text-align:right; 
	color:#353535; 
	font:14px/38px Microsoft YaHei,SimSun,Arial,Sans-Serif;   
  }
    .index_tablekefu:hover { 
    background: #e5e5e5; 
	text-align:right; 
	color:#353535; 
	font:14px/38px Microsoft YaHei,SimSun,Arial,Sans-Serif;   
  }

  
    .index_line1 { /* 客服单元格链接属性 */
    color: #ca0000;
	font:14px/38px Microsoft YaHei,SimSun,Arial,Sans-Serif; 
	padding:0px 5px 0px 5px; 

  }



  

    table td a{ /* 链接文字 */
    color: #353535;
    font:16px/35px Microsoft YaHei,SimSun,Arial,Sans-Serif;
	text-decoration: none;
    }
    table td a:hover{
    color: #ff0000;
    }
	
  table tr {
    border: 1px solid #ddd;
    padding: 5px;
  }
  
  
  table th, table img{ /* 单元格图片参数 */
  width:100%;
  border:0px #cccccc solid;
  padding:0px 0px 8px 0px;
  }
 
  
  table th, table td { /* 表格参数（单元格） */
    padding: 10px;
    text-align: center;
    background: #ffffff; /* 切换前 */
	border:1px #bcbcbc solid;
	width:25%;
  }
  table th, table td:hover {
    padding: 10px;
    text-align: center;
    background: #ffd162; /* 切换后 */
	border:1px #bcbcbc solid;
  }
  table th {
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: 1px;
  }
